Get metadata on Person Fields
Returns metadata on non-list-specific Person Fields.
Use the returned Field IDs to request field data from the GET /v2/persons and GET /v2/persons/{id} endpoints.
You can filter Fields using the filter query parameter. The filter parameter is a string that you can specify conditions based on the following properties.
| Property Name | Type | Allowed Operators | Examples |
|---|---|---|---|
name | text | =, =~ | name="Location", name=~loc |
Use the includes query parameter to add optional metadata to each Field in the response. Pass includes more than once to request multiple values.
| Value | Adds to each Field |
|---|---|
filterability | How the field can be used in filter expressions on GET /v2/persons and POST /v2/persons/search |
sortability | How the field can be used in sort expressions on those endpoints |
Example: GET /v2/persons/fields?includes=filterability&includes=sortability
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Cursor for the next or previous page
Number of items to include in the page
1 <= x <= 100100
Filter options
Additional properties to include in the response
filterability, sortability